Bug 63467 - kernel: neighbour table overflow messages
kernel: neighbour table overflow messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 06:44 EDT by Horst Poehlmann
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst Poehlmann 2002-04-14 06:44:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461; NETTV)

Description of problem:
I am getting many of the following messages in /var/adm/messages:

kernel: NET: 2343 messages suppressed
kernel: neighbour table overflow 

The messages repeat on a regular basis. 
Is this a kernel or network problem?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at the syslog messages
2.
3.
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:30 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.